.simplecheckout-block-content .btn-primary {background-color: #33A00C;
border-color: #33A00C;}
h1{letter-spacing: .06em;}
body{letter-spacing: .02em;}
/*.nav-tabs > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{color:#000;font-size:24pt;background:fff;}*/